//: C03:SmallString.cpp
// Z knihy "Myslíme v jazyce C++, část 2" od Bruce Eckela a Chucka Allisona.
// (c) 1995-2004 MindView, Inc. Všechna práva vyhrazena.
// Přečtěte si podmínky používání zdrojových kódů umístěné v souboru 
// 'Licence.txt' dodávaném spolu s balíčkem kódu dostupným na www.MindView.net.
#include <string>
using namespace std;

int main() {
  string jsemPrazdny;
  string ahojMami("Kde mám ponožky?");
  string standardniOdpoved = "Vyzářeno do celého vesmíru "
    "s velkým rozptylem?";
  string pouzijTenhleZnovu(standardniOdpoved);
} ///:~
